
    # Redirect all HTTP traffic to HTTPS
    RewriteEngine On
    RewriteCond %{HTTPS} off
    RewriteRule ^(.*)$ https://{{ add_apache_configuration__configuration.name }}:{{ add_apache_configuration.https_port }}%{REQUEST_URI} [L,R=301]
